inclued Functions
Memtrack
inclued Functions
PHP Manual

# inclued_get_data

(PECL inclued >= 0.1.0)

inclued_get_data — Get the inclued data

### Description

array inclued_get_data ( void )

Get the inclued data.

### Parameters

This function has no parameters.

### Return Values

The inclued data.

### Examples

Example #1 inclued_get_data() example

See the inclued examples section for ways to create graphs with this data.

`<?php
include 'x.php';
$clue = inclued_get_data();
print_r($clue);
?>`

The above example will output something similar to:

    Array
    (
      [includes] => Array
        (
          [0] => Array
            (
              [operation] => include
              [op_type] => 2
              [filename] => x.php
              [opened_path] => /tmp/x.php
              [fromfile] => /tmp/z.php
              [fromline] => 2
            )
        )
    )

### See Also

- inclued examples
- debug_backtrace() - Generates a backtrace
- include - include

inclued Functions
Memtrack
inclued Functions
PHP Manual